<div id="e2wpms-sidebar">
	<h3><?php _e('Instructions', 'e2wpms')?></h3>
	<ol>
		<li><?php _e('Create a new site on the Multisite.', 'e2wpms')?></li>
		<li><?php _e('Copy the plugins and themes from this standalone site to the Multisite.', 'e2wpms')?></li>
		<li><?php _e('Copy the files from wp-content/uploads/ on this site to wp-content/uploads/sites/&lt;Site ID&gt;/ on the multisite.</li>', 'e2wpms')?></li>
		<li><?php _e('Backup the database on the Multisite.', 'e2wpms')?></li>
		<li><?php _e('Provide the Site ID of the Multisite. This can be found by hovering the mouse over the new site on Network Admin->Sites.', 'e2wpms')?></li>
		<li><?php _e('Provide the New URL. Example: //mysite.my-wp-multisite.com', 'e2wpms')?></li>
		<li><?php _e('Provide the New file path (The file path of the Multisite installation).', 'e2wpms')?></li>
		<li><?php _e('Export the database dump.', 'e2wpms')?></li>
		<li><?php _e('Import the SQL into your Multisite installation.', 'e2wpms')?></li>
	</ol>
	<ul>
		<li>Note that the you may need to review the exported SQL to ensure that plugin database tables have been exported correctly.</li>
		<li>The exported SQL will DROP the tables that were created for the new Site. So only perform this migration on new empty Sites.</li>
		<li>The site admin (username and password) is the user you created while creating the new Site, NOT the site admin of this standalone site.</li>
		<li>The guts of this migration plugin were inspired by <a href="https://iandunn.name/comprehensive-wordpress-multisite-migrations/" target="_blank" rel="nofollow">this blog post</a>.
		<li>The code for this plugin has been modified from the <a href="https://wordpress.org/plugins/wp-migrate-db/" target="_blank" rel="nofollow">WP Migrate DB</a> plugin, but should not conflict with it in any way.
	</ul>
</div>